BODY {color:#423;}
A {color:#dd2233;}
A.deca:hover {color:#f00;}
HR {color:#caa;}

.shdwb, .shdwb8 {border:solid 1px #e8e8e8;}

#HdTD #Headline {background-color:#ffb7a3;}
#BSTB, #BSTB TD {background-color:#fca4aa;}

#LMenu TD A {color:#000;}
#LMenu TD A B {color:#e3242c;}

#LMcont TD {color:#000;}
#LMcont TD A {color:#b33; font:bold 13px arial;}

#LPreps TD {color:#a35;}
#LPreps TD A {color:#000;}

#LsrchFttl, #LsrchFttl A {color:#000;}

#TopText {color:#423;}

#mReg1TB TD {color:#834;}

.inp7, .inp8 {border:solid 1px #fde2ca; color:#000;}

#mSJs TD TABLE.SJlst TD.wnsj {color:#777;}
TABLE.SJlst TD.wjnm A {color:#bb1a00;}

#NewsTB TD {color:#000;}
#NewsTB TD.NewsDT {color:#834;}
#NewsTB TD.hd {color:#000;}

TABLE.AnkTB {border:solid 1px #e8e8e8;}
TABLE.AnkTB TD SPAN.atb2, TABLE.AnkTB TD P.atb2 {color:#888;}
TABLE.AnkTB TD IMG.aphoto {border:solid 1px #ddd;}

.inp {background-color:#f8f8f8; border:solid 1px #b3b3b3; color:#555;}

#OFTB TD {color:#000;}
#Input135x19 DIV.selbrdr {border:solid 1px #b3b3b3;}

.ordalr {color:#888; border-bottom:solid 1px #dbc;}

#abc  {color:#caa;}
#e99  {color:#e99;}
.s789 {color:#888;}
.c358 {color:#800;}
.c89a {color:#a89;}

SPAN.qqspan {background:#afe; border-left:solid 2px #5ff; border-right:solid 2px #5ff; color:#000;}

TABLE#vuzTB2 {border:solid 1px #d0daff;}
#vuzTB2 TD {border-top:solid 1px #e0e8ff; border-bottom:solid 1px #e0e8ff;}

TABLE.tbbg1 TD.tbmc {background:#ffecda;}
TABLE.tbbg2 TD.tbmc {background:#fff4e8;}

#MainTD DIV.xtxt1, #MainTD DIV.xtxt1 A {color:#777;}
#MainTD DIV.xtxt1 A:hover {color:#834;}

#LMprepTB TD A {color:#c00;}
#LMprepTB TD .BNname {color:#000;}
#LMprepTB TD .BNsubj {color:#900;}
#LMprepTB TD .BNinfo {color:#888;}

.aSrchHd {border:solid 1px #e8e8e8;}
.aSrchTB {border:solid 1px #e8e8e8; border-bottom:solid 1px #EFB9A1; background:#fff;}
.aSrchTB TD.asubm DIV {border-top:solid 1px #e8e8e8; background:#f0f0f0;}
.aSrchUU TD {color:#888;}
.aSrchUU TD B {color:#000;}

#MainTD TD.q1h3 {border-top:solid 1px #eee; border-bottom:solid 1px #eee;}

TABLE.AnkTB TD TABLE.AnkStvTB TD {padding:2px 5px; font:normal 11px tahoma; text-align:right; color:#777; border:solid 1px #eee;}
TABLE.AnkTB TD TABLE.AnkStvTB TD.tal {text-align:left;}
TABLE.AnkTB TD TABLE.AnkStvTB TD.nobdr {border-right:none;}  TABLE.AnkTB TD TABLE.AnkStvTB TD.nobdl {border-left:none;}
                                                             
.orange-btn {background: #e64e62 linear-gradient(to top, #c42941, #e64e62);}